Subject: Trainer Candidate - Harmeet Singh
From: Harmeet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 06:12:35 -0400

| | Tech Support Test

Name | Harmeet Singh
E-mail | [email-masked]
Phone Number | (+91) 7982521271
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lajpat Nagar -4 , New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Flipkart | CEC | Currently Working | 32,187
Previous Employer 1 | McDonalds | Asst Manager | 4 Aug 2016 | 19,125
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One Month
Please briefly describe your work experience specifically in training? | Currently working as Customer Experience Coach , Provide training such as induction , Refresher , New Updates to Temporary as well as Permanent Staff . Preparing training contents and Team Performance Reports
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Language has been a barrier as the Ground Team includes Field Executive who interact with the customers and need to be educated properly . So sometimes have to interact with them in Hindi to make them understand each and everything without having any doubt .Otherwise have been conducting sessions comfortably for Permanent Staff .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between Good and Great Customer Service is that in Good customer service you keep the customer satisfied and whereas in Great customer service you not only satisfy the customer you also make them loyal .
What according to you makes you a good candidate for this position? | Currently I am taking care of 8 locations with a responsibility to train 300+ employees. Over the last 3 years in my current role, I have taken many initiatives and led projects to enhance customer experience for the organization. My experience will contribute to the growth of your esteemed organization as I will ensure that the customer servicing team not only performs well, but each of them grows individually too.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |